# 
# 
#	  Name: libelf.mk 
#		make include file for LIBELF for La Casita 
# 
# 
 
SC_VRM		=	libelf-0.8.3
#SC_VRM		=	libelf-0.8.5
#SC_URL		=	\
#  http://www.stud.uni-hannover.de/~michael/software/libelf-0.8.3.tar.gz
SC_URL		=	http://www.mr511.de/software/$(SC_VRM).tar.gz 
#	http://www.netsw.org/system/libs/system/libelf-0.8.3.tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	
 

